<template>
  <article-detail :tabs="tabs" @back="router.push('/internationalDegree/news')"></article-detail>
</template>
<script setup>
const tabs = useInternationalDegreeNavList()
const router = useRouter()
</script>
